@echo off
echo .
echo .
echo COPY____    Disk  No.1  -----  Hard  %2
copy %1\*.*  %2\reg2 > nul
echo .
:no2
echo .
echo Insert  Disk  No.2  To  %1
pause
if not exist %1\reg.fnt goto no2
echo COPY____    Disk  No.2  -----  Hard  %2
copy %1\*.*  %2\reg2 > nul
echo .
:no3
echo .
echo Insert  Disk  No.3  To  %1
pause
if not exist %1\help.dat goto no3
echo COPY____    Disk  No.3  -----  Hard  %2
copy %1\*.*  %2\reg2 > nul
echo .
:no4
echo .
echo Insert  Disk  No.4  To  %1
pause
if not exist %1\mark.dat goto no4
echo COPY____    Disk  No.4  -----  Hard  %2
copy %1\*.*  %2\reg2 > nul
